<template>
    <v-layout align-center justify-center row fill-height>
        <v-flex xs12 sm8></v-flex>
        <v-flex xs12 sm4 v-for="(rows, index) in firmas" v-bind:key="index">
            <img :src="rows.signature" width="150" height="150">
            <p class="text-center">Validado por: {{ rows.dr_name }}</p>
        </v-flex>
    </v-layout>
</template>

<script>
export default {
    name: "ExamenFirmas",
    props: {
        firmas: {
            type: Array
        }
    }
}
</script>

<style>

</style>
